deprecation
[cordova-plugin-compat.git] / .npmignore
Reading blob failed.